Bug 868469 - repoclosure failure on 18 Beta TC5 DVDs (epiphany-extensions)
Summary: repoclosure failure on 18 Beta TC5 DVDs (epiphany-extensions)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany-extensions
Version: 18
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F18Beta, F18BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2012-10-20 02:42 UTC by Andre Robatino
Modified: 2012-10-20 18:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-20 18:08:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Andre Robatino 2012-10-20 02:42:12 UTC
Description of problem:
i386:

package: epiphany-extensions-3.5.0-0.2.20120914gitf4fcbfc.fc18.i686 from myrepo
  unresolved deps: 
     epiphany(abi) = 0:3.5

x86_64:

package: epiphany-extensions-3.5.0-0.2.20120914gitf4fcbfc.fc18.x86_64 from myrepo
  unresolved deps: 
     epiphany(abi) = 0:3.5

Version-Release number of selected component (if applicable):
18 Beta TC5 DVDs

Comment 1 Andre Robatino 2012-10-20 05:03:03 UTC
Fixed in 18 Beta TC6 which has epiphany-extensions-3.6.0-1.fc18.

Comment 2 Adam Williamson 2012-10-20 18:08:30 UTC
let's close this, then.


Note You need to log in before you can comment on or make changes to this bug.